body {
    background-color: #101a2b;
    text-align: center;
    color: lightgray;
    font-family: sans-serif;
}

h1 {
    color: whitesmoke;
    font-size: 4vmin;
    margin: 2vmin;
}

p {
    font-size: 2vmin;
    margin: 2vmin;
    margin-top: 4vmin;
}

h3 {
    color: whitesmoke;
    font-size: 2vmin;
    margin: 2vmin;
    margin-top: 4vmin;
}

#google-play-button {
    margin-top: 4vmin;
    width: 30vmin;
}

.image_container {
    text-align: center;
    background: url(chessreps.png) no-repeat center center;
    width: 100%;
    height: 128px;
}

#knightCanvas {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
  }